﻿
@{
    ViewBag.Title = "Register";
}

<h2>Register</h2>
<form>
    <div class="form-group">
        <label for="exampleInputEmail1">Email address</label>
        <input type="email" class="form-control" id="email" aria-describedby="emailHelp">
    </div>
    <div class="form-group">
        <label for="exampleInputPassword1">Password</label>
        <input type="password" class="form-control" id="password">
    </div>
    <div class="form-group">
        <label for="exampleInputPassword1">Confirm Password</label>
        <input type="password" class="form-control" id="confirmPassword">
    </div>

</form>

<button class="btn btn-primary" onclick="Register();">Submit</button>
@Html.ActionLink("Login", "Login", "Home", new { @class = "btn btn-success" })

@Scripts.Render("~/bundles/jquery")
@Scripts.Render("~/bundles/siteScripts")

